---
id: ps
title: ps
hide_title: true
hide_table_of_contents: true
sidebar_label: ps
description: Process list
---
## ipsw idev ps

Process list

```
ipsw idev ps [flags]
```

### Options

```
  -h, --help          help for ps
  -j, --json          Display processes as JSON
  -p, --proc string   process to get pid for
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev](/docs/cli/ipsw/idev)	 - USB connected device commands

